filename = 'automaticdoors-1.21.10-5.0.jar'
name = 'Automatic Doors'
side = 'both'
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric/Forge/Neo] 1.21.10-5.0 | Automatic Doors'

[download]
hash = '726dafead33fe80289fa8823856d8e6dcbcf7f13'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7079774
project-id = 347635